Plugin update needed!

Discussion in 'Plugin Requests' started by jacobsscoots, Dec 15, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    jacobsscoots

    Plugin category: Admin

    Suggested name: WorldGuard PlayerDamage Flag

    What I want: I need this plugin:

    http://dev.bukkit.org/bukkit-plugins/worldguard-playerdamage-flags/

    updated to the latest version of minecraft because I need it for my server.

    Also, skim-reading is much easier with paragraphs!

    Ideas for commands: No commands needed for this plugin.

    Ideas for permissions: No permissions needed for this plugin.

    When I'd like it by: ASAP about 9 GMT time 4 EST time
     
  2. Offline

    bwfcwalshy Retired Staff

  3. Offline

    jacobsscoots

    I only want it disabled for a certain things not everything that damages you
     
  4. Offline

    bwfcwalshy Retired Staff

    @jacobsscoots Well we can not update plugins, we can make them but not update them without permission from the author. And as always, outdated doesn't mean broken.
     
  5. Offline

    jacobsscoots

    Can you remake it then?
     
  6. Offline

    timtower Moderator Moderator

    That plugin can be updated without permission.
    And worldguard changed a lot
     
  7. Offline

    bwfcwalshy Retired Staff

  8. Offline

    jacobsscoots

    Tim, I know you don't like people asking but could you do it please it would literally take like 2 hours maybe less I swear? (I have a developer friend but he wants to do it for money but I have no money)
     
  9. Offline

    timtower Moderator Moderator

  10. Offline

    jacobsscoots

    Oh okay, anyone else here able to do it?
     
Thread Status:
Not open for further replies.

Share This Page